Budbux - i0S - Task #1679

Hide rebate search.
09/06/2019 10:23 AM - Amir Thapa Magar

Status: Verified

Priority: Normal

Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/06/2019

0%
0.00 hour
2.00 hours

Description
Remove rebates list and filters.

History

#1 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 09/25/2019 09:52 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 09/25/2019 09:53 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 12/03/2019 08:04 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
